block 725011 by 725186
thanks

On Mon, 2013-09-30 at 15:06 +0200, Davide Governale wrote: 
> Package: josm
> Version: 0.0.svn6115+dfsg1-1
> Severity: normal
> 
> --- Please enter the report below this line. ---
> 
> Dear maintainer,
> 
> Upstream has released version 6238, please update this package.

New josm upstream version depends on libmetadata-extractor-java 2.6.1.
libmetadata-extractor-java 2.6.1 is now in experimental [0], hopefully
it'll be uploaded to unstable soon, and we'll be able to build and
upload josm new version as well (see #725186 [1]).

Thanks for reporting bugs!
Mònica

[0] http://packages.qa.debian.org/libm/libmetadata-extractor-java.html
[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=725186

Attachment: signature.asc
Description: This is a digitally signed message part

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to